/**
 * Just a late hound for the font import.
 * Normally you just copy below statements into
 * your main.css or globals.css or whatever...
 */

@font-face {
   font-family: 'F37Ginger-Regular';
   src: url(https://static.liveit.se/fonts/F37Ginger-Regular.woff2) format("woff2"),
        url(https://static.liveit.se/fonts/F37Ginger-Regular.woff) format("woff");
   font-weight:400;
   font-style:normal;
   font-display:swap
 }

 @font-face {
   font-family: 'F37Ginger-Bold';
   src: url(https://static.liveit.se/fonts/F37Ginger-Bold.woff2) format("woff2"),
        url(https://static.liveit.se/fonts/F37Ginger-Bold.woff) format("woff");
   font-weight:400;
   font-style:normal;
   font-display:swap
 }

 @font-face {
   font-family: 'F37Ginger-Light';
   src:local("F37 Ginger Light"),
       local("F37Ginger-Light"),
       url(https://static.liveit.se/fonts/F37Ginger-Light.woff2) format("woff2"),
       url(https://static.liveit.se/fonts/F37Ginger-Light.woff) format("woff");
   font-weight:400;
   font-style:normal;
   font-display:swap
 }

/* eof */
